| Home | Libraries | People | FAQ | More

## Struct template has_fold_case

boost::xpressive::has_fold_case — Trait used to denote that a traits class has the fold_case member function.

## Synopsis

    // In header: <boost/xpressive/regex_traits.hpp>

    template<typename Traits>
    struct has_fold_case : public is_convertible< Traits::version_tag *, regex_traits_version_1_case_fold_tag * >
    {
    };